from parallels.core.utils.entity import Entity


class PhpSettings(Entity):
    def __init__(self, php_settings_id, note_id):
        self._php_settings_id = php_settings_id
        self._note_id = note_id

    @property
    def php_settings_id(self):
        """
        :rtype: str | unicode
        """
        return self._php_settings_id

    @property
    def note_id(self):
        """
        :rtype: str | unicode
        """
        return self._note_id
